/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .order_sm_2 {
        order: 2;
    }
    .order_sm_1 {
        order: -1;
    }
    .chairman-pg .sec-img {
        left: 0;
        margin-top: 0px;
        margin-bottom: 25px;
        height: 300px;
    }
    .contact-sec .hours-box .day_item span ,
    .feedback-sec .swiper-slide-active .text-box .det  {
        font-size: 12px;
    }
    .contact-sec .hours-box .day_item .day {
        min-width: fit-content;
    }
    .jobs-det .box {
        width: 100%;
        margin-bottom: 50px;
        margin-top: 50px;
    }
    .partners-sec .title {
        margin-bottom: 20px;
    }
    .doctors-sec .col-lg-5 ,
    .about-cards .col-lg-5  {
        order: -1;
    }
    .about-cards .sec-img {
        height: 300px;
        margin-bottom: 20px;
    }
    .about-cards .about_card {
        padding: 6vw 4vw;
    }
    .doctors-sec .doctor-swiper .sec-img {
        height: 300px;
        margin-top: 150px;
    }
    .doctors-sec .doctor-swiper .text-box {
        padding: 30px 20px;
        width: 100%;
        margin-top: 20px;
    }
    .doctors-sec .swiper-button-next, 
    .doctors-sec .swiper-button-prev {
        top: unset;
        bottom: 50%;
    }
    .doctors-sec .swiper-container .swiper-button-prev, 
    .doctors-sec .swiper-container .swiper-container-rtl .swiper-button-next {
        right: 80%;
    }
    .doctors-sec .swiper-container .swiper-pagination {
        right: 45%;
        bottom: 50%;
    }
    .news-sec .news_card .content {
        padding: 1.5rem 0.5rem;
    }
    .about-pg .img-box {
        border-inline-end: 1px solid transparent;
        border-bottom: 1px solid #ddd;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .newsletter-sec .inner .form-group .butn {
        padding: 0.9rem 0.5rem;
    }
    .accreditation-pg .inner .sec-img {
        height: 300px;
        min-height: 300px;
        max-height: 300px;
    }
    .media-pg .nav .nav-link {
        margin: 0 5px;
        min-width: fit-content;
        padding: 1rem 1.2rem;
        font-size: 13px;
    }
    .jobs-det .col-lg-5 {
        order: -1;
    }
    .jobs-det .img-box {
        height: 350px;
        margin-bottom: 35px;
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .header {
        padding: 100px 0 50px 0;
    }
    .header .img-box {
        transform: scale(.7);
        margin: 15px auto;
    }
    .features-sec::before {
        width: 100%;
    }


    .feedback-sec .feedback_card .text-box .quote_icon {
        top: 15px;
        right: 15px;
        width: 25px;
        opacity: .5;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
